0 Replies Latest reply on Oct 25, 2018 12:22 AM by gazjay2093103

    SSPI = Cannot complete login due to an incorrect user name or password.

    gazjay2093103 Lurker

      HI

      We use perl scripts to log into vCenter 5.5 with Single Sign On. However if I use the same script to point to our 6.0 or 6.5 vCenter it fails. I updated to the latest SDK and still the same. Powercli and pyvmoni just work

      Example 

          vminfo.pl --server myserver.internal --passthroughauth --passthroughauthpackage Kerberos

       

      Our 5.5 vCenter was Windows and the newer ones are vcsa, in case that makes a difference.

       

      Thanks